@font-face
{
	font-family: MyriadPro-Regular;
	src: url('../fonts/MyriadPro-Regular.ttf');
}
@font-face
{
	font-family: MyriadPro-Bold;
	src: url('../fonts/MyriadPro-Bold.ttf');
}
@font-face
{
	font-family: MyriadPro-It;
	src: url('../fonts/MyriadPro-It.ttf');
}
@font-face
{
	font-family: MyriadPro-Semibold;
	src: url('../fonts/MyriadPro-Semibold.ttf');
}

html
{
	font-family: MyriadPro-Regular, Arial, Helvetica;
}

body
{
	font-family: MyriadPro-Regular, Arial, Helvetica;
	background-color: white;
	color: #85939f;
}

header
{
	padding-top: 16px;
	padding-bottom: 18px;
	position: relative;
	background-color: #f4f4e9;
}

.header-logos
{
	display: inline-block;
	margin-left: 100px;
}

.header-image-logo1
{
	vertical-align: bottom;
	margin-bottom: 4px;
}

.header-image-logo2
{
	margin-bottom: 6px;
}

.header-right
{
	display: inline-block;
	text-align: right;
	position: absolute;
	right: 100px;
	bottom: 16px;
}

.header-login-div
{
	display: inline-block;
	margin-bottom: 10px;
}

.header-login-register
{
	display: inline-block;
	vertical-align: middle;
	margin-left: 4px;
	cursor: pointer;
}

input
{
	background-color: transparent;
	border: 0;
	outline: none;
	width: 160px;
}

/* global */
.inline
{
	display: inline-block;
}

.color-cc0000
{
	color: #cc0000;
}

input:focus,
textarea:focus
{
	border-color: #cc0000!important;
}

a,
a:hover,
a:focus
{
	color: inherit;
	text-decoration: none;
}

input[type="checkbox"]
{
	position: absolute;
	opacity: 0;
	z-index: -1;
}

input[type="checkbox"]+span
{
	vertical-align: top;
}

input[type="checkbox"]+span:before
{
	background-image: url('../graphics/checkbox-unchecked.png');
	background-size: 100%;
	background-repeat: no-repeat;
	content: '';
	display: inline-block;
	width: 24px;
	height: 24px;
	margin-right: 0.5em;
	margin-top: 2px;
}

input[type="checkbox"]:checked+span:before
{
	background-image: url('../graphics/checkbox-checked.png');
}

input[type="checkbox"]:focus+span:before
{
	/*outline: 1px dotted #aaa;*/
}

input[type="checkbox"]:disabled+span
{
	/*color: #999;*/
}

input[type="checkbox"]:not(:disabled)+span:hover:before
{
	/*text-shadow: 0 1px 2px #77F;*/
}

label
{
	font-weight: normal;
}

.top
{
	vertical-align: top;
}

.middle
{
	vertical-align: middle;
}

.bottom
{
	vertical-align: bottom;
}

.underline
{
	text-decoration: underline;
}
/* end global */

#mask
{
	position: fixed;
	z-index: 1000;
	background-color: #000;
	display: none;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

#messageWindow
{
	position: fixed;
	width: 400px;
	height: 200px;
	left: 50%;
	top: 50%;
	margin-left: -200px;
	margin-top: -100px;
	padding: 8px;
	display: none;
	z-index: 10000;
	font-size: 22px;
	border: 1px solid #aaa;
	background-color: white;
	box-shadow: 0 0 10px #888;
}

#messageWindowText
{
	width: 400px;
	height: 144px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

#messageWindowCloseButton
{
	width: 100%;
	color: #fff;
	background-color: #b90000;
	font-size: 18px;
}

.alert-input
{
	margin: 24px auto 0 auto;
	width: 300px;
	text-align: left;
	border-radius: 0;
	padding: 8px 11px;
}

#rejestracja-logowanie-login-error
{
	margin: 12px auto 12px auto;
	width: 300px;
	text-align: left;
	border-radius: 0;
	padding: 8px 11px;
}

.display-none
{
	display: none;
}

/* main */
.cookie-div-main
{
	background-color: #bebdbd;
	color: white;
	width: 100%;
	height: 60px;
	display: table;
}

.cookie-text2
{
	display: table-cell;
	padding-left: 100px;
	vertical-align: middle;
}

.cookie-close
{
	display: table-cell;
	padding-right: 100px;
	text-align: right;
	vertical-align: middle;
}

.cookie-close img
{
	cursor: pointer;
}

.header-search
{
	border: 1px solid #bcc3c4;
	padding: 2px 0 2px 5px;
}

.header-search-icon
{
	margin-right: 4px;
	cursor: pointer;
}

.top-menu
{
	background-color: #bebdbd;
	text-align: right;
	font-size: 0;
	padding-right: 100px;
}

.top-menu-item
{
	min-width: 100px;
	display: inline-block;
}

.top-menu-item1
{
	min-height: 10px;
}

.top-menu-item-color1-1
{
	background-color: red;
}

.top-menu-item-color1-2
{
	background-color: #cc0000;
}

.top-menu-item-color1-3
{
	background-color: #990000;
}

.top-menu-item-color1-4
{
	background-color: #660000;
}

.top-menu-item-color1-5
{
	background-color: #330000;
}

.top-menu-item-color2-1-active
{
	background-color: red;
}

.top-menu-item-color2-2-active
{
	background-color: #cc0000;
}

.top-menu-item-color2-3-active
{
	background-color: #990000;
}

.top-menu-item-color2-4-active
{
	background-color: #660000;
}

.top-menu-item-color2-5-active
{
	background-color: #330000;
}

.top-menu-item-color2-1:hover
{
	background-color: red;
}

.top-menu-item-color2-2:hover
{
	background-color: #cc0000;
}

.top-menu-item-color2-3:hover
{
	background-color: #990000;
}

.top-menu-item-color2-4:hover
{
	background-color: #660000;
}

.top-menu-item-color2-5:hover
{
	background-color: #330000;
}

.top-menu-item2
{
	min-height: 60px;
	color: white;
	font-size: 14px;
	text-align: center;
	line-height: 55px;
	cursor: pointer;
}

.top-menu-item2:hover
{
	text-decoration: none;
}

#main-carousel
{
	margin-top: 30px;
}

.carousel-control-left
{
	display: inline-block;
	position: absolute;
	z-index: 5;
	height: 100px;
	top: 50%;
	right: 50%;
	margin-top: -50px;
	margin-right: -25px;
}

.carousel-control-right
{
	display: inline-block;
	position: absolute;
	z-index: 5;
	height: 100px;
	top: 50%;
	right: 50%;
	margin-top: -50px;
	margin-right: -25px;
}

.main-separator1
{
	background-color: #f1f0f0;
	padding: 20px;
}

.news
{
	padding: 16px 100px;
}

.news-title
{
	color: #333333;
	font-size: 26px;
	height: 25px;
}

.news-item
{
	position: relative;
	min-height: 190px;
}

.news-item-hr
{
	border-top: 1px solid #e1e1e1;
	margin: 25px -30px;
	clear: both;
}

.news-time-hint
{
	position: absolute;
	left: 321px;
	top: -42px;
	width: 66px;
}

.news-time-hint-time
{
	position: absolute;
	left: 325px;
	top: -35px;
	width: 66px;
	color: white;
	font-size: 12px;
}

.news-item-image
{
	width: 320px;
	float: left;
	margin-right: 24px;
	margin-bottom: 24px;
}

.news-item-right
{
	position: absolute;
	left: 342px;
	right: 0;
	top: 0;
	bottom: 0;
}

.news-item-title
{
	font-size: 34px;
	text-decoration: underline;
	color: #f00;
	margin-top: 4px;
	margin-bottom: 16px;
	/*border-bottom: 2px solid #f00;*/
	line-height: 38px;
	/*display: inline-block;*/
	font-weight: bold;
}

.news-item-text
{
	color: #333333;
	font-size: 18px;
	text-align: justify;
}

.news-item-text p
{
	color: #333333;
	font-size: 18px;
	text-align: justify;
}

.news-more
{
	height: 68px;
	background-color: #434343;
	text-align: center;
	color: white;
	clear: both;
	cursor: pointer;
}

.news-more
{
	cursor: pointer;
}

.news-more > img
{
	width: 18px;
	margin: 16px 0 4px 0;
}

.news-more > div {}

.o-nas
{
	padding: 20px 100px;
}

.red-title
{
	color: red;
	font-size: 24px;
	text-align: center;
	margin: 16px 0;
}

.red-title2
{
	color: red;
	font-size: 24px;
	text-align: center;
	margin: 16px 0;
}

.o-nas-text
{
	font-size: 14px;
	color: #3b4954;
	text-align: center;
}

.o-nas-zespol
{
	text-align: right;
	color: #009999;
	margin-top: 16px;
}

.zaufali-nam
{
	background-color: #495d66;
	padding: 20px 0;
	text-align: center;
}

.zaufali-nam-text
{
	color: white;
	text-align: center;
	font-size: 13px;
	margin: 0 16px;
}

.zaufali-nam-image1
{
	/*transform: scale(0.6);*/
	margin: 16px;
	height: 60px;
}

.zaufali-nam-image2
{
	margin: 16px;
	height: 100px;
}

.zaufali-nam-image3
{
	margin: 16px;
	height: 90px;
}

.main-kontakt
{
	background-color: #1f2a32;
	padding: 20px 0 40px 0;
	text-align: center;
}

.main-kontakt-column
{
	display: inline-block;
	position: relative;
	vertical-align: top;
	text-align: left;
	margin: 75px 30px 45px 30px;
}

.main-kontakt-column-div
{
	margin-bottom: 6px;
}

.main-kontakt-title1
{
	position: absolute;
	left: 125px;
	top: -55px;
	color: red;
	font-size: 24px;
}

.main-kontakt-title2
{
	position: absolute;
	top: -45px;
	color: red;
	font-size: 24px;
}

.main-kontakt-icon
{
	position: absolute;
	left: -30px;
}

.main-kontakt-column-left
{
	display: inline-block;
	color: white;
	width: 54px;
}

.main-kontakt-column2
{
	display: inline-block;
	vertical-align: top;
	margin-left: 6px;
}

.main-kontakt-column2 a,
.main-kontakt-column2 a:active,
.main-kontakt-column2 a:visited,
.main-kontakt-column2 a:focus
{
	color: #85939f;
}

.main-kontakt-column2 a:hover
{
	color: #337ab7;
}

.main-kontakt-image-title
{
	display: block;
	text-align: left;
	margin-bottom: 4px;
}

.main-kontakt-image
{
	width: 180px;
	vertical-align: bottom;
}

.main-kontakt-image1
{
	width: 110px;
	margin-left: 70px;
}

.main-kontakt-image2
{
	width: 70px;
	margin-left: 110px;
}

.main-kontakt-image3
{
	width: 170px;
	margin-left: 10px;
}

.main-kontakt-image4
{
	width: 140px;
	margin-left: 40px;
}

.main-kontakt-image-map-div
{
	display: inline-block;
	position: relative;
	margin-top: 30px;
	vertical-align: bottom;
}

.main-kontakt-image-map
{
	height: 220px;
	vertical-align: bottom;
	cursor: pointer;
}

.main-kontakt-image-map-item
{
	display: inline-block;
}

footer
{
	color: #666;
	background-color: black;
	text-align: center;
	padding: 20px;
}

.tlo-outer
{
	background-image: url('../graphics/tlo.png');
	background-size: 75%;
	padding: 32px 0;
}

.tlo-inner
{
	background-color: white;
	max-width: 1000px;
	margin: auto;
	/*margin: 0 100px;*/
}


/* kontakt.php */
.kontakt-menu
{
	color: white;
	background-color: #cc0000;
	text-align: right;
	padding: 0 100px 0 0;
}

.kontakt-menu-item,
.kontakt-menu-item:hover
{
	color: white;
}

.kontakt-menu-item
{
	display: inline-block;
	padding: 0 20px;
	cursor: pointer;
	height: 56px;
	line-height: 56px;
}

.kontakt-menu-item:hover
{
	background-color: #f12222;
}

.formularz-kontaktowy
{
	padding: 16px 100px;
}

.formularz-kontaktowy-title
{
	color: #cc0000;
	font-size: 20px;
	margin-top: 16px;
	/*margin-bottom: 20px;*/
}

.formularz-kontaktowy-item
{
	margin-top: 8px;
	max-width: 450px;
}

.formularz-kontaktowy-button
{
	color: white;
	background-color: #990000;
	width: 450px;
	margin-top: 8px;
}

.formularz-kontaktowy-button:hover,
.formularz-kontaktowy-button:active,
.formularz-kontaktowy-button:focus
{
	color: white!important;
	background-color: #b90000!important;
	overflow: none!important;
}

.formularz-kontaktowy-warnings
{
	margin-top: 20px;
	width: 450px;
}

.formularz-kontaktowy-warnings > div
{
	display: none;
}

.dane-kontaktowe
{
	padding: 16px 100px;
}

.dane-kontaktowe-div
{
	margin-bottom: 16px;
	white-space: nowrap;
}

.dane-kontaktowe-img-div
{
	display: inline-block;
	width: 170px;
	text-align: right;
	vertical-align: bottom;
}

.dane-kontaktowe-img-krakow
{
	width: 130px;
}

.dane-kontaktowe-img-mogilany
{
	width: 90px;
}

.dane-kontaktowe-img-katowice
{
	width: 170px;
}

.dane-kontaktowe-img-wroclaw
{
	width: 160px;
}

.dane-kontaktowe-text
{
	display: inline-block;
	margin: 0 16px;
	width: 150px;
}

.dane-kontaktowe-text a,
.dane-kontaktowe-text a:active,
.dane-kontaktowe-text a:visited,
.dane-kontaktowe-text a:focus
{
	color: #85939f;
}

.dane-kontaktowe-text a:hover
{
	color: #337ab7;
}

.dane-kontaktowe-map
{
	width: 500px;
}

.nasz-zespol
{
	padding: 16px 100px;
}

.nasz-zespol-items {}

.nasz-zespol-item
{
	max-width: 33%;
	display: inline-block;
	padding: 16px;
	vertical-align: top;
}

.nasz-zespol-item1
{
	/*text-align: center;*/
	font-size: 20px;
	font-weight: bold;
	margin: 24px 0 8px 0;
}

.nasz-zespol-item2
{
	/*text-align: center;*/
	color: #cc0000;
}

.nasz-zespol-item3
{
	text-align: center;
	font-size: 20px;
	margin: 8px 0 24px 0;
}

.nasz-zespol-item-text
{
	text-align: justify;
}

.nasz-zespol-item img
{
	width: 100%;
}

.nasz-zespol a:hover
{
	color: #337ab7;
}

/* rejestracja-logowanie */
.rejestracja-logowanie
{
	position: relative;
}

.rejestracja-logowanie-div
{
	display: inline-block;
	width: 49%;
	text-align: center;
	vertical-align: top;
	padding: 32px 48px;
}

.rejestracja-logowanie-line
{
	width: 2px;
	background-color: #ccc;
	position: absolute;
	left: 50%;
	top: 48px;
	bottom: 48px;
}

.rejestracja-logowanie-title
{
	color: #cc0000;
	font-size: 20px;
	margin: 16px 47px 8px 47px;
	text-align: left;
	width: 300px;
}

.rejestracja-logowanie-text
{
	color: #999999;
	font-size: 16px;
	line-height: 18px;
	text-align: left;
	width: 300px;
	height: 34px;
	margin: 8px 47px 20px 47px;
}

.rejestracja-logowanie-item
{
	margin: 12px auto;
	width: 300px;
	text-align: left;
	font-size: 16px;
}

.rejestracja-logowanie-checkbox
{
	font-size: 16px;
}

.rejestracja-logowanie-button
{
	color: white;
	background-color: #990000;
	width: 300px;
	font-size: 18px;
}

.rejestracja-logowanie-button:hover,
.rejestracja-logowanie-button:active,
.rejestracja-logowanie-button:focus
{
	color: white!important;
	background-color: #b90000!important;
	overflow: none!important;
}

/* współpraca */
.wspolpraca-div
{
	padding: 12px;
	max-width: 1000px;
	margin: auto;
}

.wspolpraca-left
{
	display: inline-block;
	vertical-align: top;
	margin: 8px 32px 0 0;
}

.wspolpraca-left li
{
	color: #cc0000;
}

.wspolpraca-left a
{
	color: #999999;
}

.wspolpraca-right
{
	display: inline-block;
	vertical-align: top;
}

.wspolpraca-tlo
{
	padding: 12px;
}

.wspolpraca-item
{
	padding: 32px 48px;
	max-width: 600px;
}

.wspolpraca-item-div
{
	margin-bottom: 32px;
}

.wspolpraca-item-img
{
	width: 64px;
	margin: 0 32px;
	vertical-align: middle;
}

.wspolpraca-item-title
{
	display: inline-block;
	color: #cc0000;
	font-size: 22px;
	text-decoration: underline;
	vertical-align: middle;
	margin-left: 30px;
}

.wspolpraca-item-text
{
	font-size: 17px;
}

/* szkolenia */
.szkolenia-div
{
	padding: 12px;
	max-width: 1000px;
	margin: auto;
}

.szkolenia-left
{
	display: inline-block;
	vertical-align: top;
	margin: 8px 32px 0 0;
}

.szkolenia-left li
{
	color: #cc0000;
}

.szkolenia-left a
{
	color: #999999;
}

.szkolenia-right
{
	display: inline-block;
	vertical-align: top;
}

.szkolenia-tlo
{
	padding: 12px;
}

.szkolenia-item
{
	padding: 32px 48px;
	max-width: 600px;
}

.szkolenia-item-div
{
	margin-bottom: 32px;
}

.szkolenia-item-img
{
	width: 64px;
	margin: 0 32px;
	vertical-align: middle;
}

.szkolenia-item-title
{
	display: inline-block;
	color: #cc0000;
	font-size: 22px;
	text-decoration: underline;
	vertical-align: middle;
	margin-left: 64px;
}

.szkolenia-item-h1
{
	color: #cc0000;
	font-size: 18px;
	text-decoration: underline;
	margin:	0;
}

.szkolenia-item-h2
{
	color: #cc0000;
	font-size: 15px;
	margin:	0;
}

.szkolenia-item-text
{
	font-size: 15px;
	margin:	0;
}

.szkolenia-table th
{
	border: 2px solid #999999;
	padding: 2px 8px;
	background-color: #cccccc;
	color: #999999;
}

.szkolenia-table td
{
	border: 2px solid #999999;
	padding: 2px 8px;
}

/* oferta */
.oferta-div
{
	padding: 12px;
	margin: 0 32px;
}

.oferta-left
{
	vertical-align: top;
	padding-left: 0;
	float: left;
	/*width: 275px;*/ /*$$*/
}

.oferta-left li
{
	color: #cc0000;
	list-style: none;
}

.oferta-left li:before
{
	color: #cc0000;
	content: '›';
	padding-right: 8px;
	font-size: 18px;
	line-height: 16px;
}

.oferta-left li a
{
	color: #85939f;
}

.oferta-left li a:hover
{
	text-decoration: underline;
}

.oferta-left span
{
	color: #999999;
}

.oferta-right
{
	vertical-align: top;
	/*margin-left: 275px;*/ /*$$*/
	text-align: center;
}

.oferta-tlo
{
	padding: 12px;
	vertical-align: top;
}

.oferta-item
{
	position: relative;
	padding: 16px;
	width: 256px;
	height: 256px;
	text-align: center;
}

.oferta-item-bottom
{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 54px;
	background-color: #cc0000;
	color: white;
	padding: 18px;
}

.oferta-item-img
{
	width: 128px;
	margin: 16px 0 8px 0;
	vertical-align: middle;
}

.oferta-item-title
{
	color: #cc0000;
}

/* oferta2 */
.oferta2-tlo
{
	padding: 0 0 24px 0;
}

.oferta2-item
{
	padding: 16px;
	text-align: left;
	max-width: 800px;
}

.oferta2-item-img
{
	height: 64px;
	max-width: 130px;
	float: left;
}

.oferta2-item-title
{
	text-align: center;
	margin-left: 130px;
	height: 64px;
	color: #c00;
	font-size: 30px;
	font-weight: bold;
	line-height: 64px;
}

/* oferta3 */
.oferta3-tlo
{
	padding: 0 0 24px 0;
}

.oferta3-item
{
	position: relative;
	padding: 16px;
	text-align: left;
	max-width: 800px;
}

.oferta3-item-img
{
	height: 192px;
	max-width: 210px;
	float: left;
}

.oferta3-item-right
{
	margin-left: 214px;
	min-height: 192px;
}

.oferta3-item-title
{
	color: red;
	font-size: 26px;
	line-height: 34px;
	font-weight: bold;
	margin-left: 24px;
}

.oferta3-item-title2
{
	font-size: 16px;
	margin-left: 24px;
	color: #cccccc;
}

.oferta3-item-hr
{
	background-color: #c00;
	height: 3px;
	margin: 6px 0 12px 0;
}

.oferta3-item-right ul
{
	list-style: none;
	padding-left: 32px;
	margin-bottom: 0;
	color: #999999;
}

.oferta3-item-right li:before
{
	content: '>';
	padding-right: 8px;
	color: red;
}

.oferta3-item-full-description
{
	position: absolute;
	right: 16px;
	bottom: 8px;
	color: red;
}

/* oferta4 */
.oferta4-item
{
	position: relative;
	padding: 28px;
	text-align: left;
	max-width: 800px;
}

.oferta4-item-img-div
{
	position: relative;
	float: left;
	cursor: pointer;
}

.oferta4-item-img
{
	height: 192px;
	max-width: 210px;
}

.oferta4-item-img-lupa
{
	position: absolute;
	right: 0;
	bottom: 0;
	width: 20px;
}

.oferta4-item-right
{
	margin-left: 214px;
	min-height: 192px;
}

.oferta4-item-title
{
	color: red;
	font-size: 26px;
	line-height: 34px;
	font-weight: bold;
	margin-left: 22px;
}

.oferta4-item-title2
{
	font-size: 16px;
	margin-left: 24px;
	color: #cccccc;
}

.oferta4-item-hr
{
	background-color: #c00;
	height: 3px;
	margin: 6px 0 12px 0;
}

.oferta4-item-right > ul
{
	list-style: none;
	padding-left: 32px;
	margin-bottom: 0;
	color: #999999;
}

.oferta4-item-right > ul > li:before
{
	content: '>';
	padding-right: 8px;
	color: red;
}

.oferta4-item-cena-div
{
	text-align: right;
	margin: 28px 0;
}

.oferta4-item-cena-left
{
	display: inline-block;
	font-size: 20px;
	margin-right: 8px;
}

.oferta4-item-cena-right
{
	display: inline-block;
	font-size: 28px;
	line-height: 24px;
	color: red;
}

.oferta4-item-cena-bottom
{
	color: red;
	margin-right: 2px;
}

.oferta4-item-description-download-tab
{
	color: #cc0000;
	font-size: 22px;
	font-weight: bold;
}

.oferta4-item-download-div
{
	color: #666666;
	font-size: 15px;
	padding: 20px 0px;
}

.oferta4-item-download-div div
{
	display: inline-block;
	margin-left: 24px;
}

.oferta4-item-download-div > div:nth-child(3)
{
	width: 50px;
	float: right;
}

.oferta4-item-download-div > div:nth-child(4)
{
	width: 80px;
	float: right;
}

.oferta4-item-download-div > a
{
	float: right;
}

.oferta4-item-download-div > a > img
{
	width: 20px;
}

.oferta4-item-download-hr
{
	background-color: #cc0000;
	height: 3px;
	margin-right: 35px;
}

.oferta4-item-download > ul > li > a
{
	border-radius: 0;
}

